j/*LAYOUT*/
html
{
    margin: 0px;
    padding: 0px;
}






/* FONTS standards */
body
{
    font-size: 0.815em;
    background: #ffffff;
    font-family: helvetica, helvetica neue, arial, sans-serif;
    margin: 0;
    padding: 0;
}


h1.pageTitle
{
  font-weight: bold;
}




h1
{
    font-size: 19px;
    margin-bottom: 0.5em;
    margin-top: 0px;
}
h2
{
    font-size: 17px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 0px;
}

h3
{
    font-size: 15px;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
}
h4
{
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0;
}
h5
{
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
}
h6
{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
    margin: 0;
}

p
{
    margin: 0 0 1em;
    line-height: 1.4em;
    /*text-align: justify;*/
}

li
{
    line-height: 1.4em;
}



/* LINKS standards */
a:focus
{
    color: #000000;
}
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}


/* ELEMENTS standards */
blockquote
{
    margin: 1.5em;
    color: #666;
    font-style: italic;
}
strong
{
    font-weight: bold;
}
em, dfn
{
    font-style: italic;
}
dfn
{
    font-weight: bold;
}
sup, sub
{
    line-height: 0;
}
abbr, acronym
{
    border-bottom: 1px dotted #666;
}
address
{
    margin: 0 0 1.5em;
    font-style: italic;
}
del
{
    color: #666;
}
pre, code
{
    margin: 1.5em 0;
    white-space: pre;
}
pre, code, tt
{
    font: 1em 'andale mono' , 'lucida console' , monospace;
    line-height: 1.5;
}
li ul, li ol
{
    margin: 0 1.5em;
}
ul, ol
{
    margin: 0 1.5em 1.5em 1.0em;
}
ul
{
    list-style-type: disc;
}
li
{
    margin-left: 0.3em;
}
ol
{
    list-style-type: decimal;
}
dl
{
    margin: 0 0 1.5em 0;
}
dl dt
{
    font-weight: bold;
}
dd
{
    margin-left: 1.5em;
}
table
{
    margin-bottom: 1.4em;
    width: 100%;
}
th
{
    font-weight: bold;
    background: #C3D9FF;
}
th, td
{
    padding: 4px 10px 4px 5px;
}
tr.even td
{
    background: #E5ECF9;
}
tfoot
{
    font-style: italic;
}
caption
{
    background: #eee;
}
img
{
    border: 0;
}

object, embed
{
    display: block;
    z-index: 1;
    float: none;
}


/* FORM ELEMENTS */
label
{
    font-weight: bold;
}
fieldset
{
    padding: 1.4em;
    margin: 0 0 1.5em 0;
    border: 1px solid #ccc;
}
legend
{
    font-weight: bold;
    font-size: 1.2em;
}
input.text, input.title, textarea, select
{
    margin: 0.5em 0;
    border: 1px solid #bbb;
}
input.text:focus, input.title:focus, textarea:focus, select:focus
{
    border: 1px solid #666;
}
input.text, input.title
{
    width: 300px;
    padding: 5px;
}
input.title
{
    font-size: 1.5em;
}
textarea
{
    width: 300px;
    height: 250px;
    padding: 5px;
}
.error, .notice, .success
{
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}
.error
{
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}
.notice
{
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}
.success
{
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}
.error a
{
    color: #8a1f11;
}
.notice a
{
    color: #514721;
}
.success a
{
    color: #264409;
}

.error ul
{
    margin-bottom: 0;
    padding-bottom: 0;
}









/* Page */

#page
{
    position: relative;
    margin: 0 auto;
    padding-top: 0px;
    text-align: left;
    width: 920px;
}

#top
{
    min-height: 80px;   
}

#top ul
{
    list-style: none;
    padding: 0px 0px 0px 20px;
    margin: 0px;
}
#top ul li
{
    display: inline;
    margin: 0px;
    padding: 10px 5px;
}

#siteSearch
{
    float: right;
    margin-top: 12px;
}

#siteSearch > form {
    display: -webkit-flex;
    display: flex;
    max-width: 220px;
}

#siteSearch .input {
  border: 1px solid #000;
    -webkit-flex-grow: 1;
  flex-grow: 1;
  line-height: 24px;
  padding-left: 6px;    
    
}

#siteSearch .submit {
  width: 35px;
  background: #000;
  border: none;    
}
#siteSearch .submit:hover {
    cursor: pointer;
}
#siteSearch .submit i {
  line-height: 18px;
  font-size: 18px;
  color: white;
}

#siteSearch .submit:focus,
#siteSearch .submit:active,
#siteSearch .input:focus,
#siteSearch .input:active {
    outline: 0;
}







/* Main Navigation */
#topnavigation
{
    clear: both;
    height: 30px;
    padding-left: 20px;
}

#topnavigation a
{
    text-decoration: none;
    font-size: 1.3em;
    line-height: 30px;
    font-weight: bold;
}

#topnavigation li.active a
{
    text-decoration: none;
}

#topnavigation a:hover
{
    text-decoration: underline;
}

#banner
{
    clear: both;
    margin: 0;
    padding: 0;
}

#banner img
{
    display: block;
}


/* Footer */
#footer
{
    clear: both;
    margin-top: 18px;
    text-align: center;
    font-size: 0.9em;
    position: relative;
}

#footer .rule
{
    margin-bottom: 10px;
    height: 32px;
}

#footer:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}

#footerContent > div
{
    min-height: 45px;
    position: relative;
}

#footerContent span, #footer img, #footer li
{
    vertical-align: middle;
}

#footerContent .left
{
    float: left;
}

#footerContent .right
{
    float: right;
}

#footerContent .sponsors
{
    display: inline-block;
    width: 180px;
    text-align: right;
    font-weight: bold;
    margin-right: 5px;
}

#footerContent .centre
{
    width: 370px;
    margin: 0 auto;
}

#footerContent .centre ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footerContent .centre li
{
    display: inline;
    white-space: nowrap;
    line-height: 45px;
}


/* Content layout */
#mainContent
{
    text-align: left;
    margin: 24px 0 24px 156px;    
    min-height: 200px;
    overflow: hidden;
}

#mainContent.search-results-page {
    margin: 24px 0 24px 0;       
}

#mainContent p, #mainContent li
{
    line-height: 1.6em;
}

#mainContent p a {
    text-decoration: underline;
}

#centreColumn
{
    width: 450px; /* width: 444px; */
}

#centreColumn p
{
    line-height: 1.4em;
}

#sidebar
{
    position: relative;
    float: right;
    margin: 0;
    margin-left: 24px; /*margin-left: 30px;*/
    padding: 0;
    width: 290px;
    
    overflow: visible;
}

#sidebar > h3.widget-title {
    margin-top: 0;
}

#leftContent
{
    float: left;
    width: 144px;
    margin: 0 12px 24px 0;
}

/*#leftContent:after
{
    height: 0;
    content: '';
    clear: left;
    display: block;
}*/

#bottomContent
{
    clear: both;
    position: relative;
    margin-bottom: 24px;
}

#bottomContent:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}


#contentHeader:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}

.sharePage
{
    position: absolute;
    top: 8px;
    right: 0px;
}

.sharePage div, .sharePage a, .sharePage span
{
    display: inline;
}

.pageBody img
{
    padding: 2px 10px;
}


/* Mobile Navigation */
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}


.mm-menu > .mm-panel {
    padding-top: 15px;
}
.mm-listview > li {
    line-height: inherit;
}
.mobile-menu {
    display: none;
}
.mobile-menu #slideMenu {
    display: none;
}
.slideMenu-open{
    float: right;
    margin-top: -5px;
    /*padding: 15px 0;*/
    padding: 10px 0;    
    position: relative;
    width: 35px;
    z-index: 89;
}
.mm-listview a.slideMenu-close {
    display: block;
    background-color: #fff;
    margin-right: -5px; 
    position: relative;
    padding: 12px 10px 30px 10px;
    z-index: 89;
}

.burger-open, 
.burger-open:before, 
.burger-open:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #0070b8;
  position: absolute;
  display: block;
  content: '';
}
.burger-open:before {
  top: -10px;
}
.burger-open:after {
  bottom: -10px; 
}

.burger-close,
.burger-close:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #0070b8;
    /*position: absolute;*/
    position: relative;
    float: right;
    display: block;
    content: '';
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
    .burger-close:after {
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

.slsnz-icon-search-button:before {
    content: "\f002";
}


/* mmenu style and overrides */

.mm-menu.mm-current {
    display: none;
}
html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker {
  display: none;
}

.mm-menu {
  background: #fff;
  color: #0070b8;
}
.mm-listview > li:not(.mm-divider):after,
.mm-listview .mm-next:before {
    border: none;
}
#mm-blocker {
    background-color: rgba(0,0,0,0.5);
}

.mm-menu .top-level {
    font-weight: bold;
    text-transform: uppercase;
}
li.menu-search-box > form {
    display: -webkit-flex;
    display: flex;
    padding-top: 20px;
}
    .menu-search-box > form input {
        border: 1px solid #0070b8;
        -webkit-flex: 1 0 20px;
        -ms-flex: 1 0 20px;
        flex: 1 0 20px;
        line-height: 35px;
        padding-left: 5px;
    }
    .menu-search-box > form button {
        background-color: #0070b8;
        border: none;     
    }
    .menu-search-box > form button i {
          line-height: 35px;
          font-size: 18px;
          color: white;
    }



.mm-vertical .mm-listview > li > .mm-next,
.mm-listview > li.mm-vertical > .mm-next {
	font-family: 'slsnz-icon-set';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;    

    color: inherit;
    text-indent: 0;
}


.mm-vertical .mm-listview > li > .mm-next:after, 
.mm-listview > li.mm-vertical > .mm-next:after {
        border: none;
        content: "\f067";
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        top: 14px;    
}

.mm-vertical .mm-listview > li.mm-opened > .mm-next:after,
.mm-listview > li.mm-vertical.mm-opened > .mm-next:after {
    border: none;
	content: "\f068";    
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
}

.mm-vertical .mm-listview .mm-panel, 
.mm-listview .mm-vertical .mm-panel {
    padding-left: 0;    
}

.mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel
{
    background: rgba(0, 0, 0, 0.03);
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.mm-menu .mm-listview li.mm-opened.mm-vertical > a.mm-next {
    background: transparent;
}

.sub-menu.level2 a {
    text-indent: 10px;
}
.sub-menu.level3 a {
    color: #666;
    text-indent: 20px;
}
.sub-menu.level4 a {
    text-indent: 30px;
}
.sub-menu.level5 a {
    text-indent: 40px;
}
.sub-menu.level6 a {
    text-indent: 50px;
}


/* Sub Navigation */
#homeNav
{
    min-height: 200px;
    padding: 6px 0;
}

#homeNav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#homeNav li
{
    margin: 0;
    padding: 6px 12px;
    position: relative;
}


#homeNav li a
{
    display: inline-block;
    width: 100%;
    text-decoration: none;
    font-size: 1.1em;
}

#homeNav li a:hover
{
    /*text-decoration: underline;*/
}

#homeNav li a:hover:after {
	font-family: 'slsnz-icon-set';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    
    content: "\f04b";
    font-size: 10px;
    padding-left: 4px;
    position: absolute;
    bottom: 10px;
}


#sectionNav 
{
    padding: 0;
}

#sectionNav h2
{
    font-size: 15px;
    margin: 3px 0 0 0;
}

#sectionNav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #ffffff;
}

#sectionNav ul ul
{
    margin-left: 10px;
}

#sectionNav li
{
    margin: 12px 12px 12px 0;
}

#sectionNav li a
{
    display: block;
    /*padding-left: 18px;*/
    position: relative;
    text-decoration: none;
}

/*#sectionNav li a:hover
{
    text-decoration: underline;
}*/

#sectionNav li a:hover:after {
	font-family: 'slsnz-icon-set';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    
    content: "\f04b";
    font-size: 10px;
    padding-left: 4px;
    position: absolute;
    bottom: 4px;
}



/* Sitemap */
.sitemap ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap > ul
{
    padding-top: 5px;
}

.sitemap ul ul
{
    padding-left: 10px;
}

.sitemap ul li
{
    padding-left: 14px;
}







.mceContentBody
{
    line-height: 20px;
    color: #666;
    text-align: left;
}


.article
{
    line-height: 1.3;
    padding: 9px 10px; /*padding: 5px 10px;*/
    position: relative;
    left: -10px;
}
.article:first-child {
    padding-top: 0;
}

.article:hover
{
    background: #fafafa;
}

.article h2
{
    margin: 0.2em 0;
}

.article .meta
{
    display: block;
    margin: 4px 0;
    font-size: smaller;
    color: #A4A4A4;
}

.article .more
{
    font-size: smaller;
    
}

.article-navigation
{
	clear: both;
    margin: 12px 0;
    padding: 6px 0;
}

.article-navigation a, .article-navigation span 
{
    padding: 5px 9px;
    border: 1px solid #DCDCDC;
}

.article-navigation .disabled
{
    color: #DCDCDC;
}

.article-navigation .current
{
    background-color: #DCDCDC;
}
.article a,
.article a:visited {
    color: #666666;
}
.article a:hover {
    text-decoration: none;
}
.article a:hover h4{
    text-decoration: underline;
}



/* Paging  component */

#mainContent p.paging
{
    line-height: 1.3;
    margin: 5px 0 0 0;
    padding: 5px 0;
	clear: both;
    text-align: left;
}

#mainContent p.paging a, 
#mainContent p.paging span 
{
    padding: 5px 9px;
    border: 1px solid #DCDCDC;
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
}
#mainContent p.paging a:hover {
    text-decoration: underline;
}
#mainContent p.paging .disabled
{
    color: #DCDCDC;
}

#mainContent p.paging .current
{
    background-color: #DCDCDC;
}




.countdown-timer .cntSeparator
{
    color: black;
}


.countdown-timer .labels span
{
    font-size: 10px;
    display: inline-block;
}

.countdown-timer.small .labels span
{
    width: 54px;
}

.countdown-timer.small .cntSeparator
{
    font-size: 21px;
    margin: 2px 5px;
}


.countdown-timer.large .labels span
{
    width: 135px;
}

.countdown-timer.large .cntSeparator
{
    font-size: 48px;
    margin: 10px 7px;
}

/* ICONS
----------------------------------------------------------*/
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    vertical-align: middle;
    background: url(/images/slsnz-sprites-v5.png) no-repeat;
}

/* 16 PIXELS */
[class^="icon-16"],
[class*=" icon-16"] {
    width: 16px;
    height: 16px;
    line-height: 16px;

}

.icon-16-share-facebook-grey   
{
    background-position: 0 0;
}
.icon-16-share-facebook-grey:hover
{
    background-position: -32px 0;
}
.icon-16-share-twitter-grey
{
    background-position: -16px 0;
}
.icon-16-share-twitter-grey:hover
{
    background-position: -48px 0;
}

.icon-16-binoculars-lightgrey {
    background-position: -64px 0;
}
.icon-16-calendar {
    background-position: -32px -32px;
}
.icon-16-arrow-right {
    background-position: -48px -32px;
}
.icon-16-arrow-left {
    background-position: -64px -32px;
}
.icon-16-arrow-down {
    background-position: -80px -32px;
}

.icon-16-circle-red {
    background-position: -80px 0;
}
.icon-16-circle-yellow {
    background-position: 0 -16px;
}
.icon-16-circle-blue {
    background-position: -16px -16px;
}
.icon-16-circle-orange {
    background-position: -32px -16px;
}
.icon-16-circle-green {
    background-position: -48px -16px;
}
.icon-16-circle-lightblue {
    background-position: -64px -16px;
}

.icon-16-calendar-day {
    background-position: -80px -16px;
}
.icon-16-location {
    background-position: -0 -32px;
}
.icon-16-calendar-time {
    background-position: -16px -32px;
}


/* 24 PIXELS */
[class^="icon-24"],
[class*=" icon-24"] {
    width: 24px;
    height: 24px;
    line-height: 24px;

}

.icon-24-binoculars-lightgrey {
    background-position: 0 -48px;
}
.icon-24-binoculars-grey {
    background-position: -24px -48px;
}
.icon-24-engine {
    background-position: -48px -48px;
}

[class^="icon-24-arrow"],
[class*=" icon-24-arrow"]
{
    width: 10px;
}
.icon-24-arrow-grey {
    background-position: -72px -48px;
}
.icon-24-arrow-white {
    background-position: -82px -48px;
}


/* 48 PIXELS */
[class^="icon-48"],
[class*=" icon-48"] {
    width: 48px;
    height: 48px;
    line-height: 48px;
}

.icon-48-search-slsnz {
    background-position: 0 -96px;
}
.icon-48-search-camera {
    background-position: -48px -96px;
}
.icon-48-search-journal {
    background-position: 0 -144px;
}
.icon-48-search-calendar {
    background-position: -48px -144px;
}


.club-summary-logos img {
    margin-right: 12px;
    max-height: 100px;
    vertical-align: middle;
}

.club-details {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.club-addresses {
    float: left;
    width: 49%;
}

.club-roles,
.club-details dl {
    clear: both;
    overflow: hidden;
}

.club-roles dt,
.club-details dt {
    clear: left;
    min-width: 6em;    
}
.club-roles dt,
.club-roles dd,
.club-details dt,
.club-details dd {
    float: left;
    margin: 0;
    padding: 0 0 4px;
}
.club-roles dt {
    min-width: 0;
    margin-right: 5px;
}

.club-location iframe {
    width: 100%;
    height: 340px;
}

.video-wrapper{
    overflow: hidden;
    margin: 1em 0;
}

.video-container{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */    
    height: 0;
}

.video-container > iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
